.rtl ul,
.rtl ol {
  margin: 0 1.655em 1.313em 0; }

.rtl .x-dropcap {
  float: right;
  margin: 0.2em 0 0 0.215em; }
.rtl .h-feature-headline span i {
  float: right;
  margin-right: 0;
  margin-left: 0.25em; }
.rtl .x-btn [class^="x-icon-"],
.rtl .x-btn [class*=" x-icon-"] {
  float: right;
  margin-right: 0;
  margin-left: 0.5em; }
.rtl .x-ul-icons {
  margin-left: 0;
  margin-right: 1.425em; }
.rtl .x-accordion-heading .x-accordion-toggle:before {
  margin-left: 10px;
  margin-right: 0; }
.rtl .close {
  float: left; }
.rtl .x-alert .close,
.rtl .wpcf7-response-output .close {
  top: -10px;
  right: 10px; }
.rtl .x-author-box .avatar {
  float: right; }
.rtl .x-author-box .x-author-info {
  margin-right: 110px;
  margin-left: 0; }
.rtl .x-prompt.message-left .x-prompt-section.x-prompt-section-message {
  padding-left: 2.25em;
  padding-right: 0;
  text-align: left; }
.rtl .x-prompt.message-right .x-prompt-section.x-prompt-section-message {
  padding-right: 2.25em;
  padding-left: 0;
  text-align: right; }
.rtl .x-pricing-column-info ul > li [class*="x-icon"] {
  margin-right: 0.85em;
  margin-left: 0; }
.rtl .flex-viewport {
  direction: ltr; }

.rtl .x-navbar .x-nav li > a:after {
  margin-right: 0.35em;
  margin-left: 0.35em;
  float: right; }
.rtl .x-nav-articles .prev {
  margin-left: 0.5em; }
.rtl .x-nav-articles .next {
  margin-left: 0; }

.rtl .x-breadcrumbs {
  float: left;
  text-align: left; }
  @media (max-width: 767px) {
    .rtl .x-breadcrumbs {
      float: none;
      width: 100%;
      text-align: center; } }
  .rtl .x-breadcrumbs i.x-icon-home {
    display: none; }

.rtl .entry-title:before {
  float: right;
  margin-right: 0;
  margin-left: 0.35em; }
.rtl .x-landmark {
  padding-right: 0;
  padding-left: 9.92611%; }
.rtl .entry-footer a {
  float: right;
  margin: 0.615em 0 0 0.615em; }

.rtl .h-comments-title small {
  left: -40px;
  right: auto; }
.rtl .x-comment-img {
  float: right; }
.rtl article.comment {
  margin: 0 80px 25px 0; }
.rtl .comment-edit-link {
  left: 10px;
  right: auto; }

.rtl .widget ol,
.rtl .widget ul {
  margin-right: 0; }
.rtl .widget_tag_cloud .tagcloud a,
.rtl .widget_product_tag_cloud .tagcloud a {
  float: right;
  margin: 0.615em 0 0 0.615em; }
.rtl .widget_recent_comments .url:before {
  display: none; }
.rtl .widget_text ol,
.rtl .widget_text ul {
  margin: 0 1.655em 1.313em 0; }
.rtl .widget_nav_menu ul li a:before,
.rtl .widget_meta ul li a:before,
.rtl .widget_pages ul li a:before {
  display: none; }
.rtl .widget_nav_menu ul li a:after,
.rtl .widget_meta ul li a:after,
.rtl .widget_pages ul li a:after {
  content: "\f0d9";
  font-family: "fontawesome";
  font-style: normal;
  font-weight: normal;
  padding-left: 0.4em;
  speak: none;
  -webkit-font-smoothing: antialiased; }
.rtl .widget_nav_menu ul li ul li a,
.rtl .widget_nav_menu ul li .sub-menu li a,
.rtl .widget_meta ul li ul li a,
.rtl .widget_meta ul li .sub-menu li a,
.rtl .widget_pages ul li ul li a,
.rtl .widget_pages ul li .sub-menu li a {
  padding-right: 2.55em; }
.rtl .widget_nav_menu ul li ul ul li a,
.rtl .widget_nav_menu ul li .sub-menu ul li a,
.rtl .widget_meta ul li ul ul li a,
.rtl .widget_meta ul li .sub-menu ul li a,
.rtl .widget_pages ul li ul ul li a,
.rtl .widget_pages ul li .sub-menu ul li a {
  padding-right: 4.25em; }

.rtl .form-search:before,
.rtl .widget_product_search form:before {
  right: 0.8em; }
.rtl .form-search .search-query,
.rtl .form-search input[type="text"],
.rtl .widget_product_search form .search-query,
.rtl .widget_product_search form input[type="text"] {
  padding-right: 2.15em;
  padding-left: 0.8em;
  text-align: left; }
